<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="css/bootstrap.css" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <header>
      <div class="container">
        <div class="row mt-3">
          <div class="col-lg-2 col-md-4 col-sm-12 col-12 mb-2">
            <div
              class="bg-dark text-right text-md-left text-white p-lg-3 p-md-2 p-2 h-100"
            >
              Lorem, ipsum.
            </div>
          </div>
          <div
            class="col-lg-4 col-md-4 col-sm-12 col-12 mb-2 text-right text-md-left"
          >
            <div class="bg-dark text-white p-lg-3 p-md-2 p-2 h-100">
              Lorem, ipsum.
            </div>
          </div>
          <div class="col-lg-6 col-md-4 col-sm-12 col-12 mb-2">
            <div class="bg-dark text-right p-lg-3 p-md-2 p-2">
              <ul>
                <li><a href="tel:+380957773322">+380(95)777-33-22</a></li>
                <li>
                  <a href="mailto:info@goargiints.net">info@goargiints.net</a>
                </li>
                <li>
                  <a href="https://www.instagram.com/">www.instagram.com</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <hr />
      </div>
    </header>
    <main>
      <div class="container">
        <div class="row">
          <div
            class="col-lg-2 col-md-12 d-flex flex-column justify-content-between"
          >
            <div class="row">
              <div class="col">
                <div class="bg-dark text-white p-3 mb-2 mt-2">
                  Lorem ipsum dolor sit, amet consectetur adipisicing elit. Enim
                  repellat placeat expedita sequi ea quisquam quibusdam
                  exercitationem dolore, quaerat suscipit.
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col">
                <div class="bg-dark text-white p-3">
                  Lorem ipsum dolor sit, amet consectetur adipisicing elit. Enim
                  repellat.
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-10 col-md-12 col-12">
            <div>
              <div class="bg-secondary text-white p-3 mb-2 mt-2">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum,
                inventore ullam! Non repellendus temporibus eos hic! Magni
                voluptate velit sunt suscipit illo possimus asperiores corrupti,
                facilis tenetur, doloribus corporis voluptates et eaque atque
                dolorum eius inventore impedit voluptatem ad officia facere.
                Laudantium laborum, quaerat ipsum voluptate maxime excepturi
                architecto libero facere mollitia aperiam commodi autem quod
                ipsa nisi, inventore, ea harum esse consequatur reprehenderit!
                Aperiam animi, maiores cumque, nostrum repellat fugit quos
                suscipit eligendi voluptatum excepturi hic, cum culpa similique
                expedita alias. Illum, ab!
              </div>
            </div>
            <div>
              <div
                class="row row-cols-lg-5 row-cols-md-4 row-cols-sm-3 row-cols-2 p-2"
              >
                <div class="p-2">
                  <div class="content bg-secondary"></div>
                </div>
                <div class="p-2">
                  <div class="content bg-secondary"></div>
                </div>
                <div class="p-2">
                  <div class="content bg-secondary"></div>
                </div>
                <div class="p-2">
                  <div class="content bg-secondary"></div>
                </div>
                <div class="p-2">
                  <div class="content bg-secondary"></div>
                </div>
                <div class="p-2 mb-2">
                  <div class="content bg-secondary"></div>
                </div>
                <div class="p-2 mb-2">
                  <div class="content bg-secondary"></div>
                </div>
              </div>
            </div>
            <div>
              <div
                class="row row-cols-lg-2 row-cols-md-2 row-cols-sm-1 row-cols-1"
              >
                <div class="col">
                  <div class="bg-secondary text-white p-3 mb-md-0 mb-2">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Dolore tenetur aliquid mollitia inventore eveniet
                    voluptatibus amet non molestiae, architecto totam quos esse
                    neque qui eligendi cum in expedita sunt rerum adipisci
                    debitis blanditiis ratione voluptatum ullam. Voluptas quia
                    aut rem dignissimos ipsum cumque, officia facilis non quis
                    itaque eveniet, voluptate, ipsam maxime quibusdam corrupti a
                    aspernatur.
                  </div>
                </div>
                <div class="col">
                  <div class="bg-secondary text-white p-3">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Dolore tenetur aliquid mollitia inventore eveniet
                    voluptatibus amet non molestiae, architecto totam quos esse
                    neque qui eligendi cum in expedita sunt rerum adipisci
                    debitis blanditiis ratione voluptatum ullam. Voluptas quia
                    aut rem dignissimos ipsum cumque, officia facilis non quis
                    itaque eveniet, voluptate, ipsam maxime quibusdam corrupti a
                    aspernatur.
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <hr />
      </div>
      <div class="container">
        <div class="row mb-3">
          <div class="col-lg-4 col-md-4 mb-2">
            <div class="bg-dark text-white p-3">
              <div class="row">
                <div class="col">
                  <ul>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                  </ul>
                </div>
                <div class="col">
                  <ul>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-4 mb-2">
            <div class="bg-dark text-white text-left align-bottom p-3 h-100">
              <ul>
                <li>Lorem, ipsum dolor.</li>
                <li>Lorem, ipsum dolor.</li>
                <li>Lorem, ipsum dolor.</li>
                <li>Lorem, ipsum dolor.</li>
                <li>Lorem, ipsum dolor.</li>
                <li>Lorem, ipsum dolor.</li>
                <li>Lorem, ipsum dolor.</li>
              </ul>
            </div>
          </div>
          <div
            class="col-lg-4 col-md-4 d-flex flex-column justify-content-between"
          >
            <div class="bg-dark text-white p-3 mb-2">
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Possimus
              inventore fuga tempore!
            </div>
            <div class="bg-dark text-white p-3 mb-2">
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Possimus
              inventore fuga tempore!
            </div>
          </div>
        </div>
      </div>
    </main>
  </body>
</html>
